ISCS#FEP - Bug #2307

Qtooonoon-bugld
07/07/2022 06:55 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

07/07/2022

0%
0.00 hour
0.00 hour

Description

1.00000Bug#2281000000000000
2.00Bug#227100000000
=00000000000000000000000000000000
3.00Bug#2273000000000000000000000
=00000c1s0000000000000000000000
4.000checkbox00000000D

History

#1 - 07/07/2022 06:56 PM - jiawei mao

- Status changed from New to In Progress

#2 - 07/08/2022 03:11 PM - jiawei mao
5.00000datall0datawarninnum.txt,1000bmpl000000000000000000000000

#3 - 07/12/2022 07:02 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
